Bug 429484 - Error message when upgrading setroubleshoot-server
Error message when upgrading setroubleshoot-server
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-20 18:56 EST by Adam Huffman
Modified: 2009-01-09 00:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 00:49:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2008-01-20 18:56:03 EST
Description of problem:
I upgraded to the latest package in updates-testing and received an error
message about sealert in a popup window.

This occurred after another window had appeared stating that sealert was
restarting owing to package updates.

Version-Release number of selected component (if applicable):
setroubleshoot-server-2.0.2-1.fc8

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Opps, sealert hit an error!

Traceback (most recent call last):
  File "/usr/bin/sealert", line 909, in <module>
    run_as_dbus_service(username)
  File "/usr/bin/sealert", line 159, in run_as_dbus_service
    app = SEAlert(username, dbus_service.presentation_manager,
watch_setroubleshootd=True)
  File "/usr/bin/sealert", line 590, in __init__
    from setroubleshoot.browser import BrowserApplet
  File "/usr/lib/python2.5/site-packages/setroubleshoot/browser.py", line 48, in
<module>
    from setroubleshoot.html_util import *
ImportError: No module named html_util
Comment 1 Bug Zapper 2008-11-26 04:30:14 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2009-01-09 00:49:28 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.